/*
Theme Name: The MH Newsdesk Lite Child
Description: The MH Newsdesk Lite Child Theme
Author: Editor
Author URI: https://www.the-european-perspective.com
Template: mh-newsdesk-lite
Version: 1.0
Text Domain: mh-newsdesk-lite
Tags: left-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/* @import url("../mh-newsdesk-lite/style.css"); */

.sb-widget .search-form { margin: 0 auto; padding: 5%; background: #ccdee8; width: 90%; }
.logo-title { font-size: 42px; font-size: 2.625rem; color: #094f76; font-weight: 700; text-transform: uppercase; }
.page-title { font-size: 30px; font-size: 2.000rem; color: #005a8c; text-transform: uppercase; font-weight: 600; }  /* added 10.10.2018 */
img { max-width: 100%; width: auto\9; /* ie8 */ height: auto; vertical-align: bottom;  horizontal-align: left; }


/* The Categories list should not display 'Uncategorized', 'About us' and 'Article chapter' categories  */
/***** Remote Web site */
li.cat-item-1 { display: none; }   	/* Uncategorized */
li.cat-item-36 { display: none; }	/* Article chapter */
li.cat-item-37 { display: none; }	/* About us */
li.cat-item-64 { display: none; }	/* Contact */

/***** Local PC
/*li.cat-item-1 { display: none; }  /* Uncategorized */
/*li.cat-item-30 { display: none; }	/* Article chapter */
/*li.cat-item-31 { display: none; }	/* About us */
/*li.cat-item-64 { display: none; }	/* Contact  --- check the cat. ID */


.test_x {
    background: #ff0000;
    color: #fff;
    padding: 5px 20px;
    border-radius: 50%;
    font-size: 35px;
}

.tttx {
    background: #ff0000;
    color: #000;
    display:inline-block;
    line-height:0px;
    
    border-radius:50%;
    border:2px solid;
}

.tttx span {
    color: #000;
    display:inline-block;
    
    padding-top:50%;
    padding-bottom:50%;
    
    margin-left:8px;
    margin-right:8px;
}

.circle_around_letterx {
    background: #ff0000;
    color: #fff;
    /**padding: 5px 12px; */
    padding-top:0.1%;
    padding-bottom:0.1%;
    padding-right:1.0%;
    padding-left:1.0%;

    border-radius: 50%;
    text-align: center;
    /** border: 1px solid #000; */
}

.circle_around_letter_greenx {
    background: #00ff00;
    color: #fff;
    /**padding: 5px 12px; */
    padding-top:0.1%;
    padding-bottom:0.1%;
    padding-right:1.0%;
    padding-left:1.0%;

    border-radius: 50%;
    text-align: center;
    /** border: 1px solid #000; */
}


.circle_around_letter {
    background: #ff0000;
    display:inline-block;
    line-height:0px;
    
    border-radius:50%;
    border:1px solid;
}

.circle_around_letter_green {
    background: #00ff00;
    display:inline-block;
    line-height:0px;
    
    border-radius:50%;
    border:1px solid;
}

.circle_around_letter span {
    display:inline-block;
    
    padding-top:50%;
    padding-bottom:50%;
    
    margin-left:8px;
    margin-right:8px;
}
.circle_around_letter_green span {
    display:inline-block;
    
    padding-top:50%;
    padding-bottom:50%;
    
    margin-left:8px;
    margin-right:8px;
}

